






.printerLogo {
	margin-top: 20px;	
}


#content-main .CalendarPrintContentDefaultTitle {
	border: none !important;
	margin-bottom: 10px;
	padding: 10px;	
}

.CalendarPrintContentDefaultBody {
	line-height: 17px;	
}

#content-main .calendarDates {
	border: 1px solid #ccc;
	background-color: #efefef;
	border-top: 0px;
	margin: 0px;
	float: none;
	width: auto !important;	
	height: auto !important;
	min-height: 30px;	
}

.calendarSelectDates {
	font-size: 11px;	
}

.CalendarPrintSelect table {
	margin-top: 10px;
		
}

#content-main .CalendarPrintSelect {
	font-size: 11px;
	background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    padding: 20px;
	float: none;
}

.CalendarPrintSelect #ctl00_cphmaincontent_lblSelectFormat {
	font-weight: bold;
}

#content-main .CalendarPrintSelect img {
	margin-right: 5px;	
}


.CalendarPrintContentDefaultBody {
	float: left;
	clear: left;
	display: block;
	width: 100%;	
	margin-bottom: 20px;
}

.CalendarPrintContentDefaultContentCell1 {
	width: 30%;	
	float: left;
	background: #efefef;
	border: 1px solid #ccc;
	padding: 20px;
}

.CalendarPrintContentDefaultContentCell2 {
	width: 62%;	
	float: right;
}

.CalendarPrintBack {
	float: left;
	clear: left;
	border-top: 1px dotted #efefef;
	padding-top: 10px;
	margin-top: 10px;
	width: 100%;
}

.CalendarPrintNote {
	width: 100%;
	float: left;
	clear: left;
	padding-bottom: 40px;
	color: #666;
	font-size: 11px;
}

#content-main .calendarStartDates {
	float: left;
	clear: none;	
}

#content-main .calendarEndDates {
	float: left;
	clear: none;
	width: auto !important;
	margin-top: 0px;
}

#content-main .calendarDatesGo {
	float: left;
	clear: none;
}



#AccessibiltyShortcutKeys {
	position: absolute;
    top: -9999px;
    left: -9999px;	
}
	
	
.shortcuts {
	position: absolute;
    top: -9999px;
    left: -9999px;
}

.shortcuts li {
	list-style: none;
	font-size: 10px;
	margin: 5px;	
}





 .ContentGoogleMapWrapper  {
	margin: 20px 0px 10px 0px;
	border: 1px solid #ccc;	
}